<template>
  <div id="top-Deatil">
    <el-row>
      <el-col :span="2"> <el-image style="width: 100px; height: 100px" :src="site.logo || ''"></el-image></el-col>
      <el-col :span="22">
        <el-col :span="22" class="topTit">
          <el-link :underline="false">
            {{ site.name }}
          </el-link>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapActions, mapState } from 'vuex';
import _ from 'lodash';
export default {
  name: 'top-Deatil',
  props: {},
  components: {},
  data: () => ({
    site: {},
  }),
  created() {
    this.search();
  },
  computed: {},
  methods: {
    async search() {
      let site = sessionStorage.getItem('site');
      if (site) {
        site = JSON.parse(site);
        this.$set(this, `site`, site);
        return;
      }
    },
  },
};
</script>

<style lang="less" scoped>
.topTit .el-link.el-link--default {
  height: 100px;
  line-height: 100px;
  padding: 0 10px;
  font-size: 3em;
  font-family: cursive;
  color: #850000;
  text-shadow: 2px 2px 0 #fff;
}
</style>
